> ## Documentation Index
> Fetch the complete documentation index at: https://help.pixwel.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List offlines



## OpenAPI

````yaml /openapi.yaml get /offlines
openapi: 3.1.0
info:
  title: Pixwel Platform
  description: >-
    The Pixwel Platform REST API. Responses are decorated by proxy middleware
    (Fields, Links, Permissions, etc.). Use `?fields=` to request specific
    fields.
  version: '2.8'
  contact:
    email: jeff@pixwel.com
  license:
    name: UNLICENSED
servers:
  - url: https://api-staging.pixwel.com/api
    description: Staging
  - url: https://app.pixwel.com/api
    description: Production
security:
  - BasicAuth: []
paths:
  /offlines:
    get:
      tags:
        - Offlines
      summary: List offlines
      parameters:
        - name: X-Range
          in: header
          required: true
          schema:
            type: string
            default: resources=0-9
          description: Pagination range (e.g. resources=0-9, resources=10-19)
        - name: workRequest
          in: query
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/OfflinesResponse'
components:
  schemas:
    OfflinesResponse:
      type: object
      properties:
        _id:
          type: string
          example: 5825c422591f4665348b4568
        workRequest:
          type: string
          example: 58246f05cd121c525c8b4571
        from:
          type: string
          example: 53444ca6d86a15480d8b45a0
        project:
          type: string
          example: 57aceec546ac46871c8b4569
        asset:
          type: string
          example: 581d8600e0ab46fd4d8b456c
        path:
          type: string
          example: >-
            https://pixwel-wr-offlines-prod.s3-accelerate.amazonaws.com/5339c0081d06c422188b463f/58246f05cd121c525c8b4571/ALLIED_TVSPOT_CHANCES-INTL-20_CSP_DUB_BANNER-NOV25_PRORES_1080p25.mp4?X-Amz-Content-Sha256=UNSIGNED-PAYLOAD&X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=AKIAIF6HEOIDIDLGNU6A%2F20260507%2Fus-east-1%2Fs3%2Faws4_request&X-Amz-Date=20260507T025347Z&X-Amz-SignedHeaders=host&X-Amz-Expires=86400&X-Amz-Signature=f0e96df8084c9ba1604389645341312a01ee6a3cfe3e81828e09af5cfceff770
        $links:
          type: object
          properties:
            self:
              type: string
              example: //api-staging.pixwel.com/api/Offlines/5825c422591f4665348b4568
        created:
          type: integer
          example: 1478870050
  securitySchemes:
    BasicAuth:
      type: http
      scheme: basic

````